@import url('https://fonts.googleapis.com/css2?family=Abel&display=swap');

body {
    overflow-x: hidden !important;
    background-color: #000000 !important;
    font-family: 'Abel', sans-serif;
}
.h1_wrapper {
    z-index: 99999999 !important;
}
.outer_container {
    position: relative;
    margin-top: 0;
    height: calc(90vh - 15px);
}
.main_area {
    position: relative;
    margin: 0 auto;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    /*overflow-y: hidden !important;*/
}
.flipBook {
    position: relative;
    margin: 0px auto;
    width: 100%;
    height: calc(100% - 30px);
    border: none;
    padding: 0;
}
h1 {
    font-size: 1.5em;
    line-height: 1 !important;
}
h1 span {
    font-size: 2rem !important;
}
h1 span.title1 {
    font-size: 0.8em !important;
}
#left-button {
    width:90px; height:100%;float:left
}
.bg-red {
    background-color: #cc0000;
}
.iframe_wrapper {
    height: calc(100vh - 195px);
}
.breadcrumb-item a {
    color: #ffffff;
}
.breadcrumb-item.active {
    color: #ff0000;
}
.border-semitransparent-bottom {
    border-bottom: 1px solid rgba(255,255,255,.2) !important;
}
li.breadcrumb-item a {
    text-decoration: none;
}
a {
    text-decoration: none !important;
}
.text-red {
    color: #cc0000;
}
.backBtn {
    color: #ffffff;
    background-color: #cc0000;
    padding: 10px 16px;
}
button.btn.bg-red.ms-auto.rounded-0.text-white {
    background-color: #cc0000;
}
button.btn.bg-red.ms-auto.rounded-0.text-white:hover {
    color: #202020 !important;
    background-color: #cccccc !important;
}

/* IFRAME HTML CONTENT */

.modal-body {
    height: 75vh;
    overflow-y: hidden;
}
.modal-bodyEsitoOperazione {
    height: 25vh;
    overflow-y: hidden;
}
.iframeWrapper {
    position: relative;
    margin: 0 auto;
    height: 100%;
    width: 100%;
    max-width: 100%;
    justify-content: center;
    align-items: center;
    overflow-y: scroll;
}
.modal_inner_content {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.modal-title {
    font-size: 1.5rem !important;
}
.modalClose {
    background-color: #ff0000;
    border: none !important;
    border-radius: 0 !important;
    width: 40px;
    height: 40px;
    box-shadow: none;
    color: #ffffff;
    font-size: 2rem;
    line-height: 40px;
    transition: .3s linear all;
}
.modalClose:hover {
    background-color: #212121;
    transition: .3s linear all;
}
.modalClose:focus {
    border: none !important;
    outline: none !important
}
pre {
    position: relative !important;
    width: 50% !important;
    height: auto !important;
    white-space: unset !important;
}
button.btn.btn-danger.btn-lg.rounded {
    background-color: #2e3135;
    border: none;
    font-size: 12px;
    margin-top: 30px!important;
    }

@media (max-width: 800px){
    #bookContainer {
        margin-top: -40px !important;
    }
   .book {
    max-height: 730px !important;
   }
   h1 {
   /* display: none;*/
}

button.btn.btn-danger.btn-lg.rounded {
    margin-top: 5px!important;
    }
}

@media (max-width: 1680px){
    .flipBook {
        margin: 0 auto;
        /*height: calc(100% - 30px) !important;*/
    }
}
@media (max-width: 1400px){
    .main_area {
        position: relative;
        margin: 0 auto;
        text-align: center;
    }
    .flipBook {
        margin: -35px auto;
        /*height: calc(100% - 150px) !important;*/
    }
}
@media (max-width: 1300px){
    .main_area {
        position: relative;
        margin: 0 auto;
        text-align: center;
    }
    .flipBook {
        margin: -35px auto;
        /*height: calc(100% - 170px) !important;*/
    }
}
@media (max-width: 1100px){
    .main_area {
        margin: 0 auto;
    }
    .flipBook {
        margin: -40px auto;
        /*height: calc(100% - 152px) !important;*/
    }
    #left-button {
        display: none !important;
    }
    .modal_inner_content {
        -webkit-overflow-scrolling:touch !important;
        overflow:auto !important;
        height: 90% !important;
    }

    .modal-content {
        height: 100% !important;
    }
}
@media (max-width: 800px){
    .modal-dialog {
        max-width: 565px;
        margin: 1.75rem auto;
    }
    .flipBook {
        margin: 20px auto;
        height: calc(100% - 190px) !important;
    }
    .modal_inner_content {
        width: 100%;
        max-width: 100%;
    }
}
@media (max-width: 600px) {
    a.navbar-brand.me-md-auto.mx-auto {
        text-align: center;
        margin: 0 auto;
        float: none;
        padding: 0;
        display: block;
    }
    .contact_btn {
        float: none !important;
    }
    p.address {
        margin-top: 10px;
    }
    p.address a {
        font-size: .8em !important;
        padding: 5px 10px;
    }
    /*.main_area {
        margin: 128px auto 0 auto;
    }*/
    h1 {
        font-size: 1em;
    }
     .title1 {
        font-size: 0.7em;
    }
    .flipBook {
        margin: 0 auto;
        height: calc(100% - 0px) !important;
    }
    .img-fluid {
        max-width: 80% !important;
    }
    button.btn.btn-danger.btn-lg.rounded {
        margin-top: 5px!important;
    }
}

body {
    /* background-image: url(https://globelife.com/dogstyle/magazine/dog-style-1/sfogliabile/images/pattern-bbf.png), url(https:https://globelife.com/dogstyle/magazine/dog-style-1/images/bg-beauty-bazar-fashion.png);
    background-repeat: repeat, no-repeat;
    background-position: center;*/
}
p.address a {
    text-align: center;
    color: #ffffff;
    font-size: 10px;
    line-height: 16px;
    margin: 25px auto 5px auto;
    padding: 10;
    background-color: #9b0000!important;
}
.address.visible-lg.visible-md.visible-sm.hidden-xs {
    display: block !important;
    padding-top: 45px !important;
    float: right !important;
}
.flagEsito{ font-size: 3.5rem; }

@media screen and (min-width: 500px) {
    p.address a {
        text-align: right !important;
        color: #ffffff;
        font-size: 14px;
        line-height: 20px !important;
        margin-top: 20px !important;
        background-color: #9b0000!important;
    }
}
@media screen and (min-width: 750px) and (max-width: 1020px) {
    .address.visible-lg.visible-md.visible-sm.hidden-xs {
        display: block !important;
        padding-top: 25px !important;
        float: right !important;
    }
    footer.text-center.navbar-fixed-bottom.hidden-xs {
        padding-bottom: 150px !important;
    }
}
@media screen and (min-width: 250px) and (max-width: 500px) {
    p.address a {
        text-align: right !important;
        color: #ffffff;
        font-size: 16px;
        line-height: 30px !important;
        margin-top: 20px !important;
        background-color: #9b0000!important;
    }
    .address.visible-lg.visible-md.visible-sm.hidden-xs {
        display: none !important;
    }
    .flipBook {
        position: relative;
        margin: 0px auto;
        width: 100%;
        height: calc(100% - 0px) !important;
        border: none;
        padding: 0;
    }
}

.L a.link_to_html_page {
    position: absolute !important;
    height: 44px !important;
    bottom: 0 !important;
    left: 0 !important;
    background: transparent !important;
    padding: 0 10px !important;
    color: #202020 !important;
    margin-bottom: 0;
    line-height: 43px !important;
    text-decoration: none;
    transition: .3s linear all !important;
}
.R a.link_to_html_page {
    position: absolute !important;
    height: 44px !important;
    bottom: 0 !important;
    right: 0 !important;
    background: transparent !important;
    padding: 0 10px !important;
    color: #202020 !important;
    margin-bottom: 0;
    line-height: 43px !important;
    text-decoration: none;
    transition: .3s linear all !important;
}